#VideoOne {
  margin: auto;
  position: absolute;
  /*z-index: 160;*/
  left: 10%;
  visibility: visible;
  width: 80%;
}

#wrapperVideo {
  width: 100%;
  position: relative;
  /*z-index: 1;*/
  height: 470px;
}

.containerVideo {
  margin-top: 20px;
  min-height: 200px;
}

.Video p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 8px;
}

.MaVideo {
  position: absolute;
  top: 3px;
  left: 200px;
  bottom: 0px;
  right: 200px;
  overflow: hidden;
  background-position: 0% 50%;
  background-repeat: no-repeat;
}

@media (min-width: 0px) and (max-width: 768px) {
  #VideoOne {
    margin: auto;
    position: absolute;
    /*z-index: 160;*/
    left: 2%;
    /*visibility: visible;*/
    width: 96%;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .MaVideo {
    left: 0px;
    right: 0px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  #wrapperVideo {
    height: 220px;
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .containerVideo {
    padding-left: 50px;
  }
}

